{%extends 'base_admin.html'%}
{%block title%}Admin | View Job Details{%endblock title%}

{%block content%}
    <body class="skin-blue">
        <!-- header logo: style can be found in header.less -->
        
        <!---Admin_header -->
        {%include 'admin_header.html'%}
        <!-- Admin_header-->

        <div class="wrapper row-offcanvas row-offcanvas-left">
            

            <!-- admin left side menu -->

            {%include 'admin_leftside_menu.html'%}

             <!-- admin left side menu -->

            <aside class="right-side">
                <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>
                        Dashboard
                        <small>Control panel</small>
                    </h1>
                    <ol class="breadcrumb">
                        <li><a href="{%url 'admin_panel'%}"><i class="fa fa-dashboard"></i>Home</a></li>
                        <li class="active">View Job Details</li>
                    </ol>
                </section>

                <!-- Main content -->

                <section class="content">
                   <div class="row">
                        <div class="col-md-12">
                            <div class="box box-danger">
                                <div class="box-header">
                                    <i class="fa fa-certificate"></i>
                                    <h3 class="box-title">Job Details</h3>
                                </div><!-- /.box-header -->
                                <div class="box-body">
                                   
                                  
                                    <div class="alert alert-warning alert-dismissable">
                                        <i class="fa fa-info"></i>
                                        <li><b>Job Title :</b>{{job_details.jobTitle}}</li>
                                        <li><b>Company name :</b> {{job_details.companyName}}</li>
                                        <li><b>Job Category :</b> {{job_details.jobCategory}}</li>
                                        <li><b>Job Type :</b> {{job_details.jobType}}</li>
                                        <li><b>Job Salary :</b> {{job_details.jobSalary}}</li>
                                        <li><b>Job Role :</b> {{job_details.jobRole}}</li>
                                        <li><b>Job Location :</b>{{job_details.jobLocation}}</li>
                                        <li><b>Job Description :</b></li>                                  
                                        <p>{{job_details.jobDescription|safe}}</p>
                                        <li><b>Deadline :</b> {{job_details.applyDeadline}} </li>
                                        <br/>
                                        {%ifequal job_details.approved False%}
                                        <a href="{%url 'job_approval' job_details.id%}"> <button class="btn btn-success">Approve</button> </a>
                                        {%else%}
                                        <a href="{%url 'job_approval' job_details.id%}"> <button class="btn btn-success">Disapprove</button> </a>
                                        {%endifequal%}
                                        <a href="{% url 'del_job_approval' job_details.id   %}" onClick="return confirmPost();"><button class="btn btn-warning">Delete</button></a>
                                    </div>
                                  
                                </div><!-- /.box-body -->
                            </div><!-- /.box -->
                        </div><!-- /.col -->

                        
                    </div> <!-- /.row -->

                </section>
                <!-- /.content -->
            </aside><!-- /.right-side -->
        </div><!-- ./wrapper -->

        <!-- add new calendar event modal -->


       <!-- footer -->
       
       <!-- footer -->

       <!--all table re
        {%include 'admin_data_table.html'%}
        all table related js -->

<script type="text/javascript" src="/static/admin_panel/js/delete_conf.js"></script>
</body>
</html>


{%endblock content%}